/* ---- CBC CONSUMER ----*/


.bodyWrapper
{
	width:1024px;
	margin:20px auto;
	background-color:#FFF;
	/*border:solid 1px red;*/
}

.header
{
	background-color:transparent;
	width:1024px;
	height:228px;
	/*border:solid 1px yellow;*/
}

	.ieNote
	{
		text-align:center;
		font-style:italic;
		color: #999;
		padding-bottom:10px;
		padding-top:2px;
	}

	.logo
	{
		float:left;
		width:610px;
		padding:20px 0 0 80px;
		/*border:solid 1px blue;*/
	}
	
	.socialMedia
	{
		float:right;
		padding:10px 40px 0 0;
		width:161px;
		/*border:solid 1px green;*/
	}
	
		.socialText
		{
			float:left;
			font-weight:bold;
			padding-top:18px;
			padding-right:8px;
		}
		
		.facebook
		{
			float:left;
		}
		
		.twitter
		{
			float:left;
		}
		
		.pinterest
		{
			float:right;
		}
		
	.langButton
	{
		float:right;
		width:200px;
		padding-right:40px;
		padding-top:20px;
		/*border:solid 1px blue;*/
	}
	
		.langButton img
		{
			float:right;
		}
	
	.loginLinks
	{
		width:265px;
		float:right;
		margin-top:20px;
		background-color:#dcddde;
		margin-right:40px;
	}
		
		.loginLinks ul li
		{
			list-style: none;
			float:left;
			*float:right;
			display: inline;
			margin-top:-6px;
			padding-bottom:4px;
			/*border:solid 1px yellow;*/
		}
				
		.loginLinks a:link, .loginLinks a:visited/*, 
			.searchCart a:hover, .searchCart a:active*/  {
			font: bold 12px Arial, Helvetica, Verdana, sans-serif;
			color:#000;
			text-decoration: none;
			padding-right: 22px;
			/*border: 1px solid blue;*/
		}
	
	.topNavButtons
	{
		float:left;
		width:1024px;
		height:48px;
		background-color:#130c0e;
		overflow:hidden;
		/*border:solid 1px blue;*/
	}
		
			.topNavButtons A.PageLink, .topNavButtons A.PageLink:link, .topNavButtons A.PageLink:visited  {
			list-style: none;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-weight:bold;
			color: #FFF;
			float:left;
			text-decoration: none;
			height:48px;
			padding: 18px 30px 10px 30px;
			/*border:solid 1px yellow;*/
			
			}
			.topNavButtons A.PageLink:hover, .topNavButtons a.PageLink:active {
				color:#000;
				background-color:#FFF;
				height:48px;
				padding: 18px 30px 10px 30px;
			}
	.search
	{
		width:340px;
		float:right;
		padding-right:40px;
		margin-top:-36px;
		/*border:solid 1px green;*/
	}
	
		.searchfield
			{
				float:right;
				/*border:solid 1px yellow;*/
			}
				
					.searchfield .BodyButton, .searchfield .BodyImageButton, .searchfield .aiQuickKeywordSearch-ai .BodyButton {
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 12px;
					/*color: #003366;*/
					color: transparent;
					text-decoration: none;
					background-color: transparent;
					/*background-color: #09C;*/
					/*border: 1px solid #999;*/
					margin: 4px 0px 3px 0px;
					font-size:0px\9;
					padding: 2px 0;
					width: 17px;
					height: 16px;
					background-image:url(/images/cbccnsumer_ca/searchButton.png);
					background-position:top right;
					}
					
			.langDropdown
			{
				float:left;
				padding-top:3px;
				/*border:solid 1px green;*/
			}		
	
	
.leftNav
{
	float:left;
	margin-top:20px;
}

	.newsletter
	{
		padding-top:20px;
	}
	
	.giftCert
	{
	}
	
	.promo1
	{
	}
	
	.promo2
	{
		padding-top:10px;
		padding-bottom:10px;
	}

.creditOnlyText
{
	color:#F00;
	font-weight:bold;
	float:right;
	padding:15px 40px 0 0;
}

.creditOnlyText2
{
	color: #F00;
	font-weight:bold;
	float:right;
	padding:15px 40px 0 0;
}

.holidayShipping
{
	color:#F00;
	font-weight:bold;
	text-align:center;
	width:776px;
	overflow:hidden;
}

.slider
{
	float:right;
	padding-top:20px;
	width:776px;
	/*border:solid 1px red;*/
}

.featuredProducts
{
	float:right;
	margin-top:20px;
	width:776px;
}

.specialOffers
{
	float:right;
	margin-top:20px;
	width:776px;
}

.footer
{
	width:1024px;
	margin-top:20px;
	padding-bottom:20px;
	overflow:hidden;
	/*border:solid 1px green;*/
}

	.bottomLinks
	{
		background-color:#130c0d;
		overflow:hidden;
	}
	
		.bottomLinks ul li
		{
			line-height:1.8;
			list-style:none;
		}
		
		.bottomLinks ul li a
		{
			padding-left:10px;
			font-weight:400;
			font-size:11px;
			text-decoration:none;
			color:#FFF;
		}
		
		.bottomLinks ul li a:hover
		{
			text-decoration: underline;
		}
		
		.footerLinks1
		{
			float:left;
		}
		
		.footerLinks2
		{
			float:left;
		}
		.footerLinks3
		{
			float:left;
		}
		
		.cbcLink
		{
			float:right;
			padding:16px 40px 0 0;
		}
		
		.copyright
		{
			float:left;
			color: #939598;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 9px;
			font-weight:bold;
			padding:8px 0 0 10px;
		}
		
		.poweredBy p
		{
			float:right;
			color: #939598;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 9px;
			font-weight:bold;
			padding-right:10px;
		}








/* ---- IE fixes ----*/
*
{
	zoom: 1;	
}


/*------------------LIST STYLES------------------*/
UL LI {
	LIST-STYLE-TYPE: disc;
	font: bold 8pt/18pt arial, sans-serif;
	}
UL LI LI {
	LIST-STYLE-TYPE: disc
	}
UL LI LI LI {
	LIST-STYLE-TYPE: circle;
	}
OL LI {
	LIST-STYLE-TYPE: decimal
	}
OL OL LI {
	LIST-STYLE-TYPE: lower-alpha
	}
OL OL OL LI {
	LIST-STYLE-TYPE: lower-roman
	}


/* ----------------- BOLD CHAT -----------------*/

.boldchatimg img {
	border-style: none;
	cursor: default;
}
.bchattextcontainer {
	text-align: center;
}
.boldchattext, a.boldchattext:link, a.boldchattext:visited, a.boldchattext:hover, a.boldchattext:active {
	font: 10px arial, sans-serif;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}

.boldchatbold, a.boldchatbold:link, a.boldchatbold:visited, a.boldchatbold:hover, a.boldchatbold:active { 
	font-weight: bold;
	text-decoration: none;
	color: #003163;
}

.boldchatchat, a.boldchatchat:link, a.boldchatchat:visited, a.boldchatchat:hover, a.boldchatchat:active  {
	font-weight: bold;
	text-decoration: none;
	color: #ad3100;
}


/*------------------BODY INFORMATION------------------*/

.rights{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	text-align:center;
	}

.BodyHeader, h1 {
	font: bold 20pt/26pt arial, sans-serif;
	color: #333;
}

BODY {
/*	background-image:url(/images/cbccnsumer_ca/background.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;*/
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	margin: 0 auto 0;
	}
	
.BodyCell, .BodyTable {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
	}
.BodyButton, .BodyImageButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	/*color: #003366;*/
	color: #000;
	text-decoration: none;
	border-width: 1px;
	border-color: #000000;
	border-style: none;
	/*background-color: #99adc2;*/
	background-color: #FFF;
	border: 1px solid #999;
	margin: 3px 0px 3px 0px;
	}
	
.aiQuickKeywordSearch-ai .BodyButton
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	/*color: #003366;*/
	color: #000;
	text-decoration: none;
	border-width: 1px;
	border-color: #000000;
	border-style: none;
	/*background-color: #99adc2;*/
	background-color: #FFF;
	border: 1px solid #999;
	margin: 3px 0px 3px 10px;
	padding: 2px 2px;
	}


.BodyCheckbox, .BodyRadioButton, .BodyNotes, .BodyText, .BodyCombobox, p {
	font: 8pt/11pt Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	}
A.BodyLink, A.BodyLink:link, A.BodyLinkButton, .GraphicSearchTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #cc0000;
	text-decoration: underline;
	}
A.BodyLink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #cc0000;
	text-decoration: underline;
	}
A.BodyLink:hover, A.BodyLinkButton:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999999;
	text-decoration: underline;
	}
.BodyTinyTextbox {
	width: 25px;
	height: 15px;
	border: 1px #000 solid;
	background-color: #FFFFFF;
	}
.BodySmallTextbox {
	width: 50px;
	border: 1px #000 solid;
	background-color: #FFFFFF;
	}
.BodyMediumTextbox {
	width: 100px;
	border: 1px #000 solid;
	background-color: #FFFFFF;
	}
.BodyLargeTextbox {
	width: 200px;
	border: 1px #000 solid;
	background-color: #FFFFFF;
	}
.BodyMediumMultiLineTextbox {
	width: 100px;
	height: 50px;
	border: 1px #000 solid;
	background-color: #FFFFFF;
	}
.BodyLargeMultiLineTextbox {
	width: 170px;
	height: 50px;
	border: 1px #000 solid;
	background-color: #FFFFFF;
	}
.BodyXLargeMultiLineTextbox {
	width: 350px;
	height: 50px;
	border: 1px #000 solid;
	background-color: #FFFFFF;
	}
.BodyImportantNote {
	display:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	}

/*------------------INFORMATION QUICKBOX TABLES------------------*/
.AccountInformationQuickBoxTable, .CoopQuickBoxTable {
	width: 200px;
	border-top: 1px #000000 solid;
	border-right: 1px #000000 solid;
	border-bottom: 1px #000000 solid;
	border-left: 1px #000000 solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	background-color: #666666;
	}
.BudgetTable, .CustomerCareQuickBoxTable, .DepartmentListQuickBoxTable, 
.FeaturedItemQuickBoxTable, .FreeGiftsQuickBoxTable, .WhatsNewQuickBoxTable {
	width: 200px;
	border-bottom: 1px #000000 solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	margin-bottom: 10px;
	}
.BudgetQuickBoxTable, .GiftCertificateQuickBoxTable {
	width: 200px;
	border-bottom: 1px #000000 solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	background-color: #FFFFFF;
	}
.AnnouncementsQuickBoxTable {
	width: 139px;
	background: transparent;
	height: 160px;
	border-style: none;
	

}

.AnnouncementsQuickBoxHeaderColumn {
	color: #ffffff;
	font-size: 12px;
	
}

.Marquee {
	FONT-SIZE: 8pt;
	WIDTH: 139px;
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	HEIGHT: 160px;
	background: transparent;
}

/*------------------SECONDARY INFORMATION TABLES------------------*/
.AvailableInventoryTable, .BackOrderTable, .BillToListTable, .BackOrderExpectedTable, .BillToTable, .DepartmentListTable, .FavoriteProductListTable, .FooterTable, .GCAccountBalanceTable, .NavigationPagingTable, .ProductDetailTable, .ProductListTable, .ProductPriceBreakTable, .ShipToListTable, .ShipToTable {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	}
.CartDetailQuickBoxTable, .KeywordSearchQuickBoxTable, .LoginQuickBoxTable, .ProductDetailInventoryTable, .ProductInventoryQuickBoxTable, .SearchTable {
	width: 100%;
	border-bottom: 1px #000000 solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	margin-bottom: 10px;
	}
.InventoryProductDetailTable {
	width: 150px;
	border-top: 1px #000000 solid;
	border-right: 1px #000000 solid;
	border-bottom: 1px #000000 solid;
	border-left: 1px #000000 solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	}
.ViewCartTable {
	width: 100%;
	background-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	}


/*------------------HEADER COLUMNS------------------*/
.AccountInformationQuickBoxHeaderColumn, .BackOrderExpectedHeaderColumn, .BodyHeaderColumn, .BackOrderHeaderColumn, .BillToHeaderColumn, .BudgetQuickBoxHeaderColumn, 
.CartDetailQuickBoxHeaderColumn, .CustomerCareQuickBoxHeaderColumn, .DepartmentListQuickBoxHeaderColumn, .FavoriteProductListHeaderColumn, .FeaturedItemQuickBoxHeaderColumn, .FooterHeaderColumn, .FreeGiftsQuickBoxHeaderColumn, .GCAccountBalanceHeaderColumn, .GiftCertificateQuickBoxHeaderColumn, .KeywordSearchQuickBoxHeaderColumn, .LoginQuickBoxHeaderColumn, .ProductDetailHeaderColumn, .ProductInventoryQuickBoxHeaderColumn, .SearchTableHeaderColumn, .ShipToListColumnHeader, .ShipToHeaderColumn, .WhatsNewQuickBoxHeaderColumn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	/*color: #003366;*/
	color: #000;
	text-decoration: none;
	/*background-color: #99adc2;*/
	background-color: #FFF;
	padding: 2px 0px 2px 0px;
	border-bottom: 1px solid #999;
	height: 18px;
	}
.CoopQuickBoxHeaderColumn, .BudgetTableHeaderColumn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	background-color: #FFFFFF;
	}
.ProductPriceBreakHeaderColumn, .ViewCartHeaderColumn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}


/*------------------COLUMN HEADERS------------------*/
.AvailableInventoryColumnHeader, .AvailableInventoryMainColumnHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}

.BillToListColumnHeader, .DepartmentListColumnHeader, .ProductListColumnHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #666666;
}


/*------------------ELEMENT SPECIFIC LINKS------------------*/
A.AccountInformationQuickBoxLink, A.AccountInformationQuickBoxLink:link, A.AnnouncementsQuickBoxLink, A.AnnouncementsQuickBoxLink:link, A.BackOrderLink, A.BackOrderLink:link, A.BackOrderExpectedLink, A.BackOrderExpectedLink:link, A.BillToListLink, A.BillToListLink:link, A.BreadCrumbTrailLink, A.BreadCrumbTrailLink:link, A.BudgetQuickBoxLink, A.BudgetQuickBoxLink:link, A.BudgetTableLink, A.BudgetTableLink:link, A.CartInfoLink, A.CartInfoLink:link, A.CartOptionsLink, A.CartOptionsLink:link, A.CoopQuickBoxLink, A.CoopQuickBoxLink:link, A.CustomerCareQuickBoxLink, A.CustomerCareQuickBoxLink:link, A.DepartmentListLink, A.DepartmentListLink:link, A.DepartmentListQuickBoxLink, A.DepartmentListQuickBoxLink:link, A.FavoriteProductListLink, A.FavoriteProductListLink:link, A.FeaturedItemQuickBoxLink, A.FeaturedItemQuickBoxLink:link, A.FreeGiftsQuickBoxLink, A.FreeGiftsQuickBoxLink:link, A.FooterLink, A.FooterLink:link, A.GiftCertificateQuickBoxLink, A.GiftCertificateQuickBoxLink:link, A.CurrentNavigationPagingLink, A.CurrentNavigationPagingLink:link, A.NavigationPagingLink, A.NavigationPagingLink:link, A.OrderConfirmedLink, A.OrderConfirmedLink:link, 
A.ProductDetailLink, A.ProductDetailLink:link, A.ProductInventoryQuickBoxLink, A.ProductInventoryQuickBoxLink:link, A.ProductListLink, A.ProductListLink:link, A.ProductPriceBreakLink, A.ProductPriceBreakLink:link, A.CartQuickBoxLink, A.CartQuickBoxLink:link, A.CartQuickDetailBoxLink, A.CartDetailQuickBoxLink:link, A.CartDetailQuickBoxFooterLink, A.CartDetailQuickBoxFooterLink:link, A.LoginQuickBoxLink, A.LoginQuickBoxLink:link, A.KeywordSearchQuickBoxLink, A.KeywordSearchQuickBoxLink:link, A.SearchTableLink, A.SearchTableLink:link, A.ShipToListLink, A.ShipToListLink:link, A.ViewCartLink, A.ViewCartLink:link, A.WhatsNewQuickBoxLink, A.WhatsNewQuickBoxLink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	}
A.AccountInformationQuickBoxLink:visited, A.AnnouncementsQuickBoxLink:visited, A.BackOrderLink:visited, A.BackOrderExpectedLink:visited, A.BillToListLink:visited, A.BreadCrumbTrailLink:visited, A.BudgetQuickBoxLink:visited, A.BudgetTableLink:visited, A.CartInfoLink:visited, A.CartOptionsLink:visited, A.CartQuickBoxLink:visited, A.CartDetailQuickBoxLink:visited, A.CartDetailQuickBoxFooterLink:visited, A.CoopQuickBoxLink:visited,A.CurrentNavigationPagingLink:visited, A.CustomerCareQuickBoxLink:visited, A.DepartmentListLink:visited, A.DepartmentListQuickBoxLink:visited, A.FavoriteProductListLink:visited, A.FeaturedItemQuickBoxLink:visited, A.FreeGiftsQuickBoxLink:visited, A.FooterLink:visited, A.GiftCertificateQuickBoxLink:visited, A.KeywordSearchQuickBoxLink:visited, A.LoginQuickBoxLink:visited, A.NavigationPagingLink:visited, A.OrderConfirmedLink:visited, 
 A.ProductDetailLink:visited, A.ProductInventoryQuickBoxLink:visited, A.ProductListLink:visited, A.ProductPriceBreakLink:visited, A.SearchTableLink:visited, A.ShipToListLink:visited, A.ViewCartLink:visited, A.WhatsNewQuickBoxLink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	}
A.AccountInformationQuickBoxLink:hover, A.AnnouncementsQuickBoxLink:hover, A.BackOrderLink:hover, A.BackOrderExpectedLink:hover, A.BillToListLink:hover, A.BreadCrumbTrailLink:hover, A.BudgetQuickBoxLink:hover, A.BudgetTableLink:hover, A.CartInfoLink:hover, A.CartOptionsLink:hover, A.CartQuickBoxLink:hover, A.CartDetailQuickBoxLink:hover, A.CartDetailQuickBoxFooterLink:hover, A.CoopQuickBoxLink:hover, A.CurrentNavigationPagingLink:hover, A.CustomerCareQuickBoxLink:hover, A.DepartmentListLink:hover, A.DepartmentListQuickBoxLink:hover, A.FavoriteProductListLink:hover, A.FeaturedItemQuickBoxLink:hover, A.FreeGiftsQuickBoxLink:hover, A.FooterLink:hover, A.GiftCertificateQuickBoxLink:hover, A.KeywordSearchQuickBoxLink:hover, A.LoginQuickBoxLink:hover, A.NavigationPagingLink:hover, A.OrderConfirmedLink:hover, 
A.ProductDetailLink:hover, A.ProductInventoryQuickBoxLink:hover, A.ProductListLink:hover, A.ProductPriceBreakLink:hover, A.SearchTableLink:hover, A.ShipToListLink:hover, A.ViewCartLink:hover, A.WhatsNewQuickBoxLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #cc0000;
	text-decoration: none;
}

/*-------------- CURRENT DEPARTMENT LINKS/HEADINGS ------------------------*/

A.CurrentDepartmentLink, A.CurrentDepartmentLink:link, A.CurrentDepartmentLink:visited
{
	font: bold 25px/30px 'trebuchet ms', sans-serif;
	color: #333333;
	vertical-align: text-bottom;
	text-align: left;
	text-decoration: none;
	text-indent: 10px;
	text-transform: inherit;
}



A.CurrentDepartmentLink:hover {
	color: #cc0000;
	text-decoration: none;
	
}


/*------------------------page links --------------------*/
A.PageLink, A.PageLink:link, A.PageLink:visited  {
	font: normal 10px/12px verdana, arial, helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	height: 5px;
	vertical-align: middle;
	padding: 0px 10px 0px 10px;
	/*border-right: solid 1px #666666;*/
	/*margin-top: 10px;*/
	
}




A.PageLink:hover, a.PageLink:active {
	color: #cc0000;
	text-decoration: underline;
}


/*------------------CASCADING MENUS------------------*/
.MenuText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
	color: #939598;
	text-decoration: none;
	}
.MenuLine {
	width: 216px;
	height: 1px;
	color: #939598;
	}
.Menu, .MenuBackground, .MenuGroup {
	width: 216px;
	background-color: #FFF;
	cursor: default;
}
.MenuGroupSelected, .MenuItemChildSelected, .MenuItemSelected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
	color: #939598;
	background-color: #FFF;
	padding: 13px 20px 13px 20px;
	border-top: 1px solid #939598;
	border-bottom: 1px solid #939598;
	cursor: default;
	}
.MenuItemChildSelectedDown, .MenuItem, .MenuItemDown, .MenuItemSelectedDown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
	color: #939598;
	background-color: #FFF;
	padding: 13px 20px 13px 20px;
	border-top: 1px solid #939598;
	border-bottom: 1px solid #939598;
	cursor: default;
	}
.MenuItemChildSelectedOver, .MenuItemOver, .MenuItemSelectedOver {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
	color: #ffffff;
	background-color: #939598;
	padding: 13px 20px 13px 20px;
	border-top: 1px solid #939598;
	border-bottom: 1px solid #939598;
	cursor: default;
	}
.UnselectedMenuItem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
	color: #ffffff;
	background-color: #939598;
	padding: 1px 1px 1px 1px;
	cursor: default;
	}
	


/*------------------CASCADING MENUS------------------*/

/*Use this one if you want your main departments to look different than your sub departments*/

/*
.aiDepartmentListMenu-ai .MenuText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	}
.aiDepartmentListMenu-ai .MenuLine {
	width: 153px;
	height: 1px;
	color: #ffffff;
	}
.aiDepartmentListMenu-ai .Menu, .aiDepartmentListMenu-ai .MenuBackground, .aiDepartmentListMenu-ai .MenuGroup{
	width: 153px;
	background-color: #cc0000;
	cursor: default;
	position: absolute;
}


.aiDepartmentListMenu-ai .MenuGroupSelected, .aiDepartmentListMenu-ai .MenuItemChildSelected, .aiDepartmentListMenu-ai .MenuItemSelected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-color: #cc0000;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #cccccc;
	cursor: default;
	}
.aiDepartmentListMenu-ai .MenuItemChildSelectedDown, .aiDepartmentListMenu-ai .MenuItem, .aiDepartmentListMenu-ai .MenuItemDown, .aiDepartmentListMenu-ai .MenuItemSelectedDown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-color: #999999;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #cccccc;
	cursor: default;
	}
.aiDepartmentListMenu-ai .MenuItemChildSelectedOver, .aiDepartmentListMenu-ai .MenuItemOver, .aiDepartmentListMenu-ai .MenuItemSelectedOver {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-color: #666666;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #cccccc;
	cursor: default;
	}
.aiDepartmentListMenu-ai .UnselectedMenuItem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-color: #ffffff;
	padding: 1px 1px 1px 1px;
	cursor: default;
	}
	

/*--------------------- end menu Group -------------------*/


	
/*------------------SHOPPING CART------------------*/
.CartOptionsTable {
	border-top: 1px #000000 solid;
	border-right: 1px #000000 solid;
	border-bottom: 1px #000000 solid;
	border-left: 1px #000000 solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	}
.CartInfoTable {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	}
.CartDetailHeaderRow, .CartDetailFooter, .CartDetailSubtotalAmount, .CartInfoSubtotalText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}
.CartDetailText, .CartInfoNotes, .CartInfoText, .CartOptionsText, .CartDetailQuickBoxProductTotalRow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}
.CartDetailEmptyCartText, .CartInfoDiscountText, .CartDetailQuickBoxImportantNote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ff0000;
	text-decoration: none;
	}
.CartDetailQuickBoxSubtotalRow, .CartDetailQuickBoxFooterColumn, .CartInfoHeader, .CartInfoHeaderColumn, .CartOptionsHeader, .CartOptionsHeaderColumn, .CartOptionsNotes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	background-color: #cccccc;
	}
.CartDetailProductRow, .CartDetailQuickBoxProductRow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #cc0000;
	text-decoration: none;
	background-color: #ffffff;
	}
.CartDetailTable, .CartInfoSubtotalrow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #666666;
	}

/*------------------SITE SUPPORT TEXT ELEMENTS------------------*/
.AvailableInventoryText, .BillToListText, .BreadCrumbTrailText, .CustomerCareQuickBoxText, .DepartmentListText, .DepartmentListQuickBoxText, .FavoriteProductListText, .FeaturedItemQuickBoxText, .FooterText, .FreeGiftsQuickBoxText, .InventoryProductDetailText, .ProductDetailText, .ProductInventoryQuickBoxText, .ProductListText, .ProductPriceBreakText, .CartQuickBoxSubtotalText, .ShipToListText, .ViewCartText, .WhatsNewQuickBoxText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.BackOrderText, .BackOrderExpectedText, .BudgetText, .GCAccountBalanceText, .FeaturedDepartmentsText, .CartDetailQuickBoxText, .LoginQuickBoxText, .SearchText, .SelectedMenuText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.AccountInformationQuickBoxText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	background-color:#666666;
}
.HeaderText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}
.OrderConfirmedText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.ViewCartEmptyCartText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ff0000;
	text-decoration: none;
}




/*------------------UNCLASSIFIED STYLES------------------*/
.BudgetTableOddRow {
	FONT-SIZE: 8pt;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #013473;
}
.BudgetTableEvenRow {
	FONT-SIZE: 8pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.DepartmentListSKUNumber {
	FONT-SIZE: 7pt;
	COLOR: #d3d3d3;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.ErrorHeader {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12pt;
	COLOR: #900;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.ErrorMessage {
	FONT-SIZE: 8pt;
	COLOR: red;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.FavoriteProductListProductNameRow {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #013473;
}
.FavoriteProductListSKU {
	FONT-SIZE: 7pt;
	COLOR: #666;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.FeaturedItemQuickBoxAnnouncement {
	FONT-SIZE: 7pt;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #013473;
	TEXT-DECORATION: none;
}
.FreeGiftsQuickBoxAnnouncement {
	FONT-SIZE: 7pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
}
.GreyDotCell {
	WIDTH: 1px;
}
.InventoryProductDetailHeader {
    FONT-SIZE: 7pt;
	COLOR: #000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}
.MenuCurrentPage {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 8pt;
	COLOR: #fff;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.LeftSideAreaTable {
	WIDTH: 170px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.LoadingMessage {
	color:#900;
	font-size:5pt;
}
.MainTable {
	WIDTH: 780px;
}

.NavigationCurrentBrowsing {
	FONT-SIZE: 7pt;
	COLOR: #013473;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.NavigationDescription {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	COLOR: #013473;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.OrderConfirmedHeading {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12pt;
	COLOR: #000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.OrderConfirmedTrackingNumber {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #003399;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.PersonalizationTextLineHeader {
    font-size: 7pt;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ccc;
} 
.ProductDetailImageCell {
	BACKGROUND-COLOR: #fff;
}
.ProductDetailRightSideBackground {
	BACKGROUND-COLOR: #fff;
}

#ctl11_cmdEmailToFriend /*EMAIL A FRIEND BUTTON*/
{
	display:none;
	/*border:solid 1px red;*/
}


.ProductDetailBackground {
	BACKGROUND-COLOR: #fff;
}
.ProductDetailName {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #fff;
}
.ProductDetailTextBold {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.ProductDetailSKU {
	FONT-SIZE: 7pt;
	COLOR: #666;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.ProductDetailNotes {
	FONT-SIZE: 7pt;
	COLOR: #900;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.ProductListSKUNumber {
	FONT-SIZE: 7pt;
	COLOR: #d3d3d3;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.ProductPriceBreakQtyColumn {
    font-size: 7pt;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ccc;
} 

.LoginQuickBoxTextbox {
	BORDER-RIGHT: black 1px solid;
	BORDER-TOP: black 1px solid;
	BORDER-LEFT: black 1px solid;
	WIDTH: 95px;
	BORDER-BOTTOM: black 1px solid;
}
.Required {
	FONT-SIZE: 7pt;
	COLOR: #900;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.KeywordSearchQuickBoxTextbox {
	BORDER-RIGHT: black 1px solid;
	BORDER-TOP: black 1px solid;
	BORDER-LEFT: black 1px solid;
	WIDTH: 132px;
	BORDER-BOTTOM: black 1px solid;
}
.SearchTableOddRow {
	FONT-SIZE: 8pt;
	COLOR: #000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
}
.SearchTableEvenRow {
	FONT-SIZE: 8pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.ViewCartHeader {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.ViewCartNotes {
	FONT-SIZE: 7pt;
	COLOR: #900;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.Welcome {
	FONT-SIZE: 8pt;
	COLOR: #000;
	TEXT-DECORATION: none;
}
.WelcomeCustomer {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #000;
}

/*--------- Inventory Replacement Styles ------------ */
.ActiveTab{
    position:absolute;
    left:0;
    top:0;
    text-align:center;
    border:1px outset #eee;
    border-bottom:none;
    background:#7e92ba;
    cursor:default;
}
.InactiveTab{
    position:absolute;
    left:0;
    top:0;
    text-align:center;
    border:1px outset #eee;
    border-bottom:none;
    background:#ea6;
    cursor:default;
}
.Panel{
    position:absolute;
    left:0;
    top:0;
    border:1px outset #eee;
    border-top:none;
    background:#7e92ba;
}



/*unkown Extra Styles


.HeaderBackground {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #ffffff
}
.HeaderTable {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	BORDER-LEFT: medium none;
	BORDER-BOTTOM: medium none
}
.FeaturedDepartmentsTable {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	BORDER-LEFT: medium none;
	WIDTH: 100%;
	BORDER-BOTTOM: medium none
}
.RightSideAreaTable {
	WIDTH: 170px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}*/

.aiLogin-ai table {
	text-align: left !important;
}